=== debian/changelog ===
eole-posh (4.0+1-39) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2d72785] décoreler la conf bdd de poshprofil
  * [585d62b] cas sans proxy pas de request_fulluri dans lib recup de flux rss (fixes #17326)
  * [c395d95] Merge branch 'patch' into e4/master
  * [f350399] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ba8148f] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 09:22:40 +0200

eole-posh (4.0+1-38) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bff5dc8] gestion de flux sur soit meme
  * [a877f0d] Merge branch 'patch' into e4/master
  * [36c168f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [04d21eb] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 16:07:43 +0200

eole-posh (4.0+1-37) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9624937] gestion de flux sur soit meme
  * [b4db610] Merge branch 'patch' into e4/master
  * [e337032] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4cbab77] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-36”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 14:47:39 +0200

eole-posh (4.0+1-36) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [893c84f] gestion de flux sur soit meme
  * [5d98301] Merge branch 'patch' into e4/master
  * [b4e4574] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [909b956] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 14:10:02 +0200

eole-posh (4.0+1-35) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9a0d625] Prise en compte du proxy dans la récupération des flux (fixes #17014)
  * [bbbd514] Merge branch 'patch' into e4/master
  * [3b392e0] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1b2a243] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Sep 2016 10:30:01 +0200

eole-posh (4.0+1-34) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [c60407a] gestion du reseau social dans gen config fixes #4215
  * [d4b3f6c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e932963] Lucas Francavilla: Update package since “debian/envole/4/4.0+1-33”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Wed, 24 Aug 2016 15:39:02 +0200

eole-posh (4.0+1-33) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3a14d45] mettre widget_ressource et charte dans upload
  * [ad77794] target href des alert en blank sur retour de load ajax
  * [0990a95] Merge branch 'patch' into e4/master
  * [ec9b85c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9e456e2] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Jul 2016 10:03:34 +0200

eole-posh (4.0+1-32) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [19e7c66] correction shadow sur widget ressource
  * [9afa604] Merge branch 'patch' into e4/master
  * [b5e6120] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2033f07] Lucas Francavilla: Update package since “debian/envole/4/4.0+1-31”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 01 Mar 2016 09:37:53 +0100

eole-posh (4.0+1-31) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8437d20] aggrandir taille param
  * [353032f] Merge branch 'e4/master' into dist/envole/4/master
  * [4446ae9] passage à version 3.1.3
  * [bfd477b] Merge branch 'upstream' into patch
  * [7477103] applicatin patch sur versin 3.1.3
  * [22186bb] prise en compte du multihost dans le widget bureau
  * [5e020b1] aggrandir taille param
  * [cf82610] Merge branch 'patch' into e4/master
  * [cb9bb79] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [06df8db] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-30”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 25 Feb 2016 14:15:29 +0100

eole-posh (4.0+1-30) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3b3505d] ajout theme cloud de base
  * [c916309] Merge branch 'patch' into e4/master
  * [7e279b5] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f58ba6d] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-29”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 14:36:30 +0100

eole-posh (4.0+1-29) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7ca17a1] 2 Admin
  * [728088b] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7b805c3] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 Jan 2016 10:16:30 +0100

eole-posh (4.0+1-28) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8d93700] erreur sur template piwik
  * [2ac969d] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b363bb6] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2016 13:47:44 +0100

eole-posh (4.0+1-27) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d06f4a6] meilleur gestion du retour des api en postservice
  * [45ff39c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [86db7e2] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2016 11:39:50 +0100

eole-posh (4.0+1-26) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0d0920d] utilisation du host de poshprofil et non celui de posh
  * [c199c66] chemin du debug CAS fixes #14443

