=== debian/control ===
Source: eole-posh
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-posh
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-posh/repository

Package: posh-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-posh (<< 4.0-16)
Breaks: eole-posh (<< 4.0-16)
Description: Filtre SSO pour Posh "EOLE".

Package: eole-posh
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), posh-sso(>= 4.0-16), eole-client-annuaire, eole-posh-profil, eole-calendrier, eole-xdesktop, eole-envole-themes, eole-envole-mobile, eole-sap(>=1.1+1-4) 
Description: Eolisation de l'application Posh.

Package: posh-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps, calendrier-apps, xdesktop-apps, envole-mobile-apps, sap-apps(>=1.1+1-4)
Description: Sources pour Posh "EOLE".
