## eole-posh 4.0+2-54

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 ################################
-# Makefile pour XXX-XXX
+# Makefile pour POSH-3.1.3
 ################################
 
 SOURCE=posh
-VERSION=3.1.2
-EOLE_VERSION=2.3
+VERSION=3.1.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
