=== debian/changelog ===
eole-posh (4.0+2-54) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [268e8aa] gestion lemonlap & correctif sur le calcul des profils
  * [37a4d86] Merge branch 'patch'
  * [a980e83] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7eb2d0a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-53”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2021 14:39:28 +0100

eole-posh (4.0+2-53) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6f1ba85] gestion du postservice en sans envole
  * [32d976b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6a76d3a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-52”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 21 Aug 2018 14:33:00 +0200

eole-posh (4.0+2-52) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6309439] mise en conformité eole 2.5
  * [1988681] adaptation eole 2.5
  * [b7621d9] Merge branch 'patch'
  * [cefadf6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fc13b44] Arnaud Fornerot: Update package since “debian/envole/4.0+2-51”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 11:39:03 +0200

eole-posh (4.0+2-51) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [551bd8f] passage à bareos (fixes #24428)
  * [62e9f5b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [170861f] Arnaud Fornerot: Update package since “debian/envole/4.0+2-50”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 10:28:59 +0200

eole-posh (4.0+2-50) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [16212f1] file liste posh-migration
  * [9439805] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [463626a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-49”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 19 Jan 2018 11:02:17 +0100

eole-posh (4.0+2-49) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [147c5c9] file list spécifique pour envole-migration
  * [2a8986d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2591496] Arnaud Fornerot: Update package since “debian/envole/4.0+2-48”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 19 Jan 2018 10:36:39 +0100

eole-posh (4.0+2-48) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [d4ec879] mkdir dans dico
  * [8716db5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6aec21a] Lucas Francavilla: Update package since “debian/envole/4.0+2-47”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 10 Nov 2017 14:27:43 +0100

eole-posh (4.0+2-47) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [61fd259] correction tmpl migration
  * [b4f3e66] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6519451] Lucas Francavilla: Update package since “debian/envole/4.0+2-46”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 09 Nov 2017 16:31:39 +0100

eole-posh (4.0+2-46) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [bf77bad] envole-migration dans dico et tmpl
  * [5947951] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [46b2e37] Lucas Francavilla: Update package since “debian/envole/4.0+2-45”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 09 Nov 2017 15:37:52 +0100

eole-posh (4.0+2-45) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [a32adc0] correction bug qui affiche (0) dans les RSS quand une personne connectée est de type I
  * [9da8b0b] Merge branch 'patch'
  * [d9e8593] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [758e653] Lucas Francavilla: Update package since “debian/envole/4.0+2-44”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 09 Oct 2017 15:34:04 +0200

eole-posh (4.0+2-44) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b782f98] suppression des warning SQL
  * [f532ca2] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-posh
  * [f20c2ff] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c23f2c2] Arnaud Fornerot: Update package since “debian/envole/4.0+2-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Aug 2017 10:48:29 +0200

eole-posh (4.0+2-43) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [ae51e06] compatibilité php 7 template sql
  * [344384f] Merge branch 'master' into dist/envole/5/master
  * [8051457] compatibilité php 7 src posh et plugins
  * [6c96b32] Merge branch 'patch'
  * [926088d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3f1e862] Lucas Francavilla: Update package since “debian/envole/4.0+2-42”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 29 Aug 2017 11:19:00 +0200

eole-posh (4.0+2-42) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [c83d5e9] Correction orthographique :  https://dev-eole.ac-dijon.fr/issues/19109
  * [8a75f82] Merge branch 'patch'
  * [dee56bb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0af48cb] Igor GODI: Update package since “debian/envole/4.0+2-41”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 17 Feb 2017 09:50:07 +0100

eole-posh (4.0+2-41) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [dedac59] correction utilisation sondepiwik dans posh
  * [9e61439] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [46bef82] Arnaud Fornerot: Update package since “debian/envole/4.0+2-40”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Sep 2016 16:35:45 +0200

eole-posh (4.0+2-40) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [585d62b] cas sans proxy pas de request_fulluri dans lib recup de flux rss (fixes #17326)
  * [e98d8a3] Merge branch 'patch'
  * [66b9be9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]

