=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-posh
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), posh-sso(>= 4.0-16), eole-client-annuaire, eole-posh-profil, eole-calendrier, eole-xdesktop, eole-envole-themes, eole-envole-mobile, eole-sap(>=1.1+1-4) 
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), posh-sso(>= 4.0-16), eole-client-annuaire, eole-db, eole-posh-profil, eole-calendrier, eole-xdesktop, eole-envole-themes, eole-envole-mobile, eole-sap(>=1.1+1-4), eole-sondepiwik
 Description: Eolisation de l'application Posh.
 
 Package: posh-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps, calendrier-apps, xdesktop-apps, envole-mobile-apps, sap-apps(>=1.1+1-4)
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, calendrier-apps, xdesktop-apps, envole-mobile-apps, sap-apps(>=1.1+1-4), sondepiwik-apps
 Description: Sources pour Posh "EOLE".
